View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000609aMuleFeature Requestpublic2005-10-23 09:062006-01-31 12:21
ReporterJacobo221 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000609: remember columns sort accurately
DescriptionaMule's columns sort sorts by the selected column and by the previosuly selected column in case of tie. But when it comes to restartin gaMule, the preferences file only stores the last column-sort clicked, and doesn't remember the previous one.

I always sort by speed and, in case of tie, by progress. So right now I have to click progress and speed cloumns every time I start aMule. Otherwise it will simply sort by speed not caring about the progress.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-10-23 09:06 Jacobo221 New Issue
2005-10-24 11:06 Xaignar Status new => assigned
2005-10-24 11:06 Xaignar Assigned To => Xaignar
2005-10-28 22:28 Xaignar Relationship added child of 0000623
2006-01-31 12:21 Xaignar Status assigned => resolved
2006-01-31 12:21 Xaignar Fixed in Version => CVS
2006-01-31 12:21 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker